<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-oP2Ue0MQ4ZP7po/S5/AU3ko5wNJjfe0DWtpZMFGKmxZ5A0v8nawPfNC2l0V+on/h6"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Travel Ticket Form</title>
  </head>
  <body>
    <div class="container">
      <h1 class="mt-4">Travel Ticket Form</h1>
      <form id="ticketForm" class="mt-4">
        <div class="mb-3">
          <label for="name" class="form-label">Name</label>
          <input type="text" class="form-control" id="name" required />
        </div>
        <br />
        <div class="mb-3">
          <label for="destination" class="form-label">Destination</label>
          <select class="form-select" id="destination">
            <option value="Jakarta">Jakarta</option>
            <option value="Bandung">Bandung</option>
            <option value="Surabaya">Surabaya</option>
            <option value="Yogyakarta">Yogyakarta</option>
            <option value="Bali">Bali</option>
          </select>
        </div>
        <br />
        <div class="mb-3">
          <label for="ticketCount" class="form-label">Number of Tickets</label>
          <input
            type="number"
            class="form-control"
            id="ticketCount"
            min="1"
            max="10"
            required
          />
        </div>
        <br />
        <div class="mb-3 form-check">
          <input type="checkbox" class="form-check-input" id="isMember" />
          <label class="form-check-label" for="isMember">I am a member</label>
        </div>
        <br />
        <button type="button" class="btn btn-primary" id="calculateButton">
          Calculate Total Price
        </button>
        <div class="mt-3">
          <p>Total Price: Rp.<span id="totalPrice">0</span></p>
        </div>
      </form>
    </div>

    <script src="script.js"></script>

    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.min.js"
      integrity="sha384-CE2eFSTsxnFIhRuA5k3Ih4l2fUOd8WYHKqFh1dHSY3gIaxC5px25F6VosJ2FIAhBR"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
